package com.hotent.uc.params.demension;

import com.fasterxml.jackson.databind.JsonNode;
import io.swagger.annotations.ApiModelProperty;

public class OrgSelectInitVo {

    @ApiModelProperty(name="ogSelectList",notes="初始化选择器的数据")
    private JsonNode ogSelectList;

    @ApiModelProperty(name="initGanAndDem",notes="该组织所属维度的数组")
    private JsonNode initGanAndDem;

    public JsonNode getOgSelectList() {
        return ogSelectList;
    }

    public void setOgSelectList(JsonNode ogSelectList) {
        this.ogSelectList = ogSelectList;
    }

    public JsonNode getInitGanAndDem() {
        return initGanAndDem;
    }

    public void setInitGanAndDem(JsonNode initGanAndDem) {
        this.initGanAndDem = initGanAndDem;
    }
}
